## Apache Zeta Components Manual :: Docs For Class ezcWebdavOutputResult

### Webdav::ezcWebdavOutputResult

### Class ezcWebdavOutputResult

Struct representing a result to display.

Source for this file: /Webdav/src/structs/output_result.php

Version: | //autogentag//

### Member Variables

public string | `$body` Response body
public array | `$headers` Response headers
public string | `$status` Response code

### Method Summary

public void | `__construct( [ $status = ''] , [ $header = array()] , [ $body = ''] )` Creates a new struct.

### Methods

#### __construct

void __construct( [string $status = ''] , [ $header = array()] , [string $body = ''] )

Creates a new struct.

##### Parameters:

Name | Type | Description
--- | --- | ---
`$status` | string |
`$header` | array |
`$body` | string |

Documentation generated by phpDocumentor 1.4.3